/domains/{id}/rate-limit (PUT)
PUT
/domains/{id}/rate-limit
const url = 'https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/rate-limit';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"messagesPerHour":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/domains/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/rate-limit \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "messagesPerHour": 1 }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Default Response